<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM stock WHERE kode_st= '$kode'");
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['namast']	= $r[nama_st];
	$data['tsatuan'] = $r[satuan];
	$data['hgjual'] = $r[hg_jual];
	$data['hgbeli'] = $r[hg_beli];
	$data['tmargin'] = $r[margin];
	$data['unitgros'] = $r[unit_gros];
	$data['hggros'] = $r[hg_gros];
	echo json_encode($data);
}
}else{
	$data['namast']	= '';
	$data['tsatuan']	= '';
	$data['hgjual']	= '';
	$data['hgbeli']	= '';
	$data['tmargin']	= '';
	$data['unitgros']	= '';
	$data['hggros']	= '';
	echo json_encode($data);
}
?>
